/*
Theme Name: Capers
Author: Fig Creative
Template: canvas
*/
@import url("../canvas/style.css");
/** VARIABLES **/
/* green*/
/* pink */
/** Basic Styles **/
h1, h2, h3, h4, h5, h6 {
  font-family: "Roboto", sans-serif !important;
  font-weight: 300 !important;
}

body {
  overflow-x: hidden;
}

p, li {
  font-family: "Roboto", sans-serif !important;
}

img {
  height: auto;
}

.entry img {
  border: 0;
  background: transparent;
}

.home #content {
  margin-top: 20px;
}

#content {
  padding: 20px;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  background: rgba(0, 84, 56, 0.04);
}

#main-sidebar-container {
  float: left;
  background: #fff;
  padding: 20px;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  width: 100%;
}

#wrapper.top-border {
  max-width: 100% !important;
  padding: 0 !important;
}

.two-col-left #main-sidebar-container #main, .two-col-right #main-sidebar-container #main {
  width: 70.89%;
}

.two-col-left #main-sidebar-container #sidebar, .two-col-right #main-sidebar-container #sidebar {
  width: 25.91%;
}

.banner, .related-title {
  background-color: rgba(0, 84, 56, 0.4);
  background-image: url("/wp-content/uploads/2015/11/featured-bg.png"), url("/wp-content/uploads/2015/11/featured-bg.png");
  background-repeat: no-repeat, no-repeat;
  background-position: left center, right 200px center;
  width: 100%;
  clear: both;
  margin: 20px auto 0;
}

.banner h1, .related-title h1 {
  color: #fff;
  font-size: 53px;
  line-height: 53px;
  padding: 20px 40px;
}

.home .banner, .home .related-title {
  display: none;
}

h1.title.entry-title {
  display: none;
}

.button {
  font-weight: 300 !important;
  transition: 0.2s linear;
  -webkit-transition: 0.2s linear;
  -moz-transition: 0.2s linear;
  -ms-transition: 0.2s linear;
}

.button:hover {
  transition: 0.2s linear;
  -webkit-transition: 0.2s linear;
  -moz-transition: 0.2s linear;
  -ms-transition: 0.2s linear;
}

/* Header */
#header-widget {
  float: left;
}

#header-widget a {
  color: #005438;
  font-size: 17px;
  font-family: "Julius Sans One", sans-serif;
}

#social-widget {
  float: right;
  position: relative;
  top: -28px;
}

#social-widget a {
  font-size: 15px;
  color: #005438;
  font-family: "Julius Sans One", sans-serif;
}

#social-widget a {
  display: inline-block;
}

#social-widget a:nth-of-type(2) {
  width: 36px;
  position: relative;
  transition: 0.2s linear;
  -webkit-transition: 0.2s linear;
  -moz-transition: 0.2s linear;
  -ms-transition: 0.2s linear;
}

#social-widget a:nth-of-type(2):after {
  content: "SEARCH";
  font-size: 10px;
  font-weight: 600 !important;
  color: #CF214A;
  position: absolute;
  bottom: -20px;
  left: 0;
  opacity: 0;
  transition: 0.2s linear;
  -webkit-transition: 0.2s linear;
  -moz-transition: 0.2s linear;
  -ms-transition: 0.2s linear;
}

#social-widget a:nth-of-type(2):hover {
  transition: 0.2s linear;
  -webkit-transition: 0.2s linear;
  -moz-transition: 0.2s linear;
  -ms-transition: 0.2s linear;
}

#social-widget a:nth-of-type(2):hover:after {
  opacity: 1;
  transition: 0.2s linear;
  -webkit-transition: 0.2s linear;
  -moz-transition: 0.2s linear;
  -ms-transition: 0.2s linear;
}

#social-widget a:nth-of-type(3) {
  width: 24px;
  position: relative;
  transition: 0.2s linear;
  -webkit-transition: 0.2s linear;
  -moz-transition: 0.2s linear;
  -ms-transition: 0.2s linear;
}

#social-widget a:nth-of-type(3):after {
  content: "MEMBERS";
  font-size: 10px;
  font-weight: 600 !important;
  color: #005438;
  position: absolute;
  bottom: -20px;
  left: -10px;
  opacity: 0;
  transition: 0.2s linear;
  -webkit-transition: 0.2s linear;
  -moz-transition: 0.2s linear;
  -ms-transition: 0.2s linear;
}

#social-widget a:nth-of-type(3):hover {
  transition: 0.2s linear;
  -webkit-transition: 0.2s linear;
  -moz-transition: 0.2s linear;
  -ms-transition: 0.2s linear;
}

#social-widget a:nth-of-type(3):hover:after {
  opacity: 1;
  transition: 0.2s linear;
  -webkit-transition: 0.2s linear;
  -moz-transition: 0.2s linear;
  -ms-transition: 0.2s linear;
}

#social-widget a:nth-of-type(4) {
  width: 27px;
  position: relative;
}

#social-widget a:nth-of-type(4):after {
  content: "CART";
  font-size: 10px;
  font-weight: 600 !important;
  color: #005438;
  position: absolute;
  bottom: -20px;
  left: 0;
  opacity: 0;
  transition: 0.2s linear;
  -webkit-transition: 0.2s linear;
  -moz-transition: 0.2s linear;
  -ms-transition: 0.2s linear;
}

#social-widget a:nth-of-type(4):hover {
  transition: 0.2s linear;
  -webkit-transition: 0.2s linear;
  -moz-transition: 0.2s linear;
  -ms-transition: 0.2s linear;
}

#social-widget a:nth-of-type(4):hover:after {
  opacity: 1;
  transition: 0.2s linear;
  -webkit-transition: 0.2s linear;
  -moz-transition: 0.2s linear;
  -ms-transition: 0.2s linear;
}

#search-header {
  position: relative;
  top: 0px;
}

#search-header-box {
  position: absolute;
  bottom: -100px;
  background: #CF214A;
  left: -120px;
  width: 280px;
  z-index: 100000;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  padding: 20px;
  box-shadow: 0 1.5px 3px rgba(0, 0, 0, 0.24), 0 3px 8px rgba(0, 0, 0, 0.05);
}

#search-header-box .searchform {
  width: 100%;
  margin: 0;
}

#search-header-box .searchform input {
  transition: 0.2s linear;
  -webkit-transition: 0.2s linear;
  -moz-transition: 0.2s linear;
  -ms-transition: 0.2s linear;
}

#search-header-box .searchform input:focus {
  transition: 0.2s linear;
  -webkit-transition: 0.2s linear;
  -moz-transition: 0.2s linear;
  -ms-transition: 0.2s linear;
  box-shadow: 0 1.5px 3px rgba(0, 0, 0, 0.24), 0 3px 8px rgba(0, 0, 0, 0.05);
}

#logo {
  float: none;
  text-align: center;
  clear: both;
  position: relative;
  top: -60px;
  width: 50%;
  margin: 0 auto;
}

#logo img {
  max-width: 241px;
}

#header {
  background-image: url("/wp-content/uploads/2015/11/header-bg-trans.png");
  background-repeat: no-repeat;
  background-size: 100%;
  padding: 40px 1.168em 45px;
}

.cart-contents-header {
  position: absolute;
  right: 1px;
  top: -10px;
  color: #fff !important;
  font-size: 8px;
  text-shadow: 1px 1px 0px #000;
}

/* Navigation */
#navigation {
  margin-top: -85px;
  background: transparent !important;
  margin-bottom: -12px;
}

.nav-border {
  text-align: center;
}

ul.nav li.current_page_item a, ul.nav li.current_page_parent a, ul.nav li.current-menu-ancestor a, ul.nav li.current-cat a, ul.nav li.current-menu-item a {
  color: #CF214A;
}

ul.nav {
  background: transparent !important;
}

ul.nav li {
  background: transparent !important;
}

ul.nav li a {
  background: transparent !important;
  font-size: 14px !important;
  color: #333333;
  font-family: "Julius Sans One", sans-serif !important;
  transition: 0.2s linear;
  -webkit-transition: 0.2s linear;
  -moz-transition: 0.2s linear;
  -ms-transition: 0.2s linear;
}

ul.nav li a:hover {
  color: #CF214A;
  transition: 0.2s linear;
  -webkit-transition: 0.2s linear;
  -moz-transition: 0.2s linear;
  -ms-transition: 0.2s linear;
}

/* Center Nav */
ul.nav {
  text-align: center;
  float: none;
}

ul.nav li {
  float: none;
  display: inline-block;
}

/* Sub nav */
#navigation ul.nav ul {
  padding-top: 7px;
  background: transparent !important;
}

#navigation ul.nav ul li {
  width: 100%;
}

#navigation ul.nav ul li a {
  background: #e14268 !important;
  color: #fff !important;
  transition: 0.2s linear;
  -webkit-transition: 0.2s linear;
  -moz-transition: 0.2s linear;
  -ms-transition: 0.2s linear;
}

#navigation ul.nav ul li a:hover {
  background: #CF214A !important;
  transition: 0.2s linear;
  -webkit-transition: 0.2s linear;
  -moz-transition: 0.2s linear;
  -ms-transition: 0.2s linear;
  text-decoration: none;
}

/* Home Blog */
.blogs-wrap {
  padding: 20px 1.168em !important;
  background: #F9F9F9;
  margin-top: 20px;
}

.main-blog-image-wrap {
  max-height: 422px;
  overflow: hidden;
  position: relative;
}

.main-blog-image-wrap img {
  width: 100%;
}
/*
.main-blog-bg.fourcol-three {
  margin-right: 1.5%;
  width: 75%;
}

.side-blog-bg.fourcol-one.last {
  width: 23.5%;
}
*/
.main-blog-title-wrap {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  padding: 20px 1.168em;
  background: rgba(207, 33, 74, 0.8);
}

.main-blog-title-wrap a {
  text-decoration: none;
}

.main-blog-title-wrap h2 {
  width: 50%;
  margin-right: 2%;
  float: left;
  text-align: right;
  color: #005438;
  text-transform: uppercase;
  font-size: 36px;
  font-family: "Julius Sans One", sans-serif !important;
}

.main-blog-title-wrap h2 span:last-child {
  color: #fff;
}

.main-blog-title-wrap .mb-excerpt {
  width: 48%;
  display: block;
  float: left;
}

.main-blog-title-wrap .mb-excerpt p {
  color: #fff !important;
  font-size: 14px;
}

.main-blog-title-wrap img {
  width: auto;
}

.main-blog-title-wrap p:after {
  content: url("/wp-content/uploads/2015/11/arrow-white.png");
  margin-left: 5px;
}

.side-blog-image-wrap {
  position: relative;
}

.side-blog-image-wrap img {
  width: 100%;
  min-height:125px;
}

.side-blog-wrap:first-child {
  margin-bottom: 52px;
}

.side-blog-title-wrap {
  position: absolute;
  bottom: 10px;
  left: 10px;
  right: 10px;
  background: rgba(255, 255, 255, 0.8);
}

.side-blog-title-wrap a {
  text-decoration: none;
}

.side-blog-title-wrap h2 {
  font-size: 20px;
  font-family: "Julius Sans One", sans-serif !important;
  color: #4d4d4d;
  text-align: center;
  padding: 15px 1.168em;
}

.side-blog-title-wrap h2:after {
  content: url(/wp-content/uploads/2015/11/arrow-pink.png);
  margin-left: 5px;
}

.side-blog-title-wrap h2 span:last-child {
  color: #CF214A !important;
}

.main-blog-image-wrap img, .side-blog-wrap img {
  transition: 0.2s linear;
  -webkit-transition: 0.2s linear;
  -moz-transition: 0.2s linear;
  -ms-transition: 0.2s linear;
}

.main-blog-image-wrap:hover img, .side-blog-wrap:hover img {
  transition: 0.2s linear;
  -webkit-transition: 0.2s linear;
  -moz-transition: 0.2s linear;
  -ms-transition: 0.2s linear;
  opacity: 0.7;
}

.product-category .count {
  display: none;
}

/* home Content */
/* Home Featured */
#home-main-content {
  margin-top: 25px;
}

.featured-header {
  background-color: rgba(0, 84, 56, 0.4);
  background-image: url("/wp-content/uploads/2015/11/featured-bg.png"), url("/wp-content/uploads/2015/11/featured-bg.png");
  background-repeat: no-repeat, no-repeat;
  background-position: center left, center right;
  float: left;
  width: 100%;
}

.featured-header .threecol-two {
  margin-bottom: 0;
  margin-right: 0;
}

.featured-header .threecol-one {
  margin-bottom: 0;
  width: 34.66%;
  margin-top: 10px;
}

.featured-header h2 {
  padding: 15px;
  font-size: 50px;
  color: #fff;
  font-family: "Julius Sans One", sans-serif !important;
}

.featured-header p {
  padding: 15px;
  color: #fff;
  font-size: 14px;
  font-family: "Roboto", sans-serif !important;
  text-align: center;
}

.featured-content {
  clear: both;
  padding: 20px 1.168em;
  background: #F5F9F8;
}

.products h3 {
  min-height: 63px;
  font-size: 14px;
  line-height: 21px;
}

.home .products li {
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  padding: 15px;
  transition: 0.2s linear;
  -webkit-transition: 0.2s linear;
  -moz-transition: 0.2s linear;
  -ms-transition: 0.2s linear;
  background: #fff;
}

.home .products li h3 {
  font-size: 14px;
  width: 80%;
  margin: 0 auto;
  text-transform: uppercase;
}

.home .products li .amount {
  font-size: 12px;
}

.onsale, ul.products li.product .wc-new-badge {
  padding: 0 !important;
  background: #FF0000 !important;
  position: absolute;
  top: auto !important;
  bottom: 10px;
  left: 10px !important;
  height: 40px;
  width: 40px;
  font-size: 11px;
  line-height: 40px;
  text-transform: uppercase;
  z-index: 10;
}

ul.products li.product .wc-new-badge {
  background: #29ABE2 !important;
  border-radius: 42px;
  height: 42px;
  width: 42px;
  line-height: 42px;
  bottom: auto;
  top: 10px !important;
  left: 9px !important;
}

.price del {
  color: #005438 !important;
  opacity: 1 !important;
}

.products .add_to_cart_button {
  display: none !important;
}

.yith-wcqv-button {
  float: right;
  font-size: 0px !important;
  padding: 21px !important;
  background-color: transparent !important;
  background-image: url("/wp-content/uploads/2015/11/qv2.png") !important;
  background-repeat: no-repeat !important;
  background-size: 100% 100% !important;
  border: 0 !important;
  border-radius: 22px !important;
  top: -9px;
}

.home .yith-wcqv-button {
  top: 6px;
}

.single_add_to_cart_button {
  background: #CF214A !important;
  transition: 0.2s linear;
  -webkit-transition: 0.2s linear;
  -moz-transition: 0.2s linear;
  -ms-transition: 0.2s linear;
}

.single_add_to_cart_button:hover {
  transition: 0.2s linear;
  -webkit-transition: 0.2s linear;
  -moz-transition: 0.2s linear;
  -ms-transition: 0.2s linear;
  background: #a31a3a !important;
}

#yith-quick-view-content .product_meta {
  display: none;
}
.woocommerce .images img {
    width: 100% !important;
}
.single-product .related.products {
  display: none;
}

.single-product .nav-border {
  margin-bottom: 30px;
}

.single-product .banner, .single-product .related-title {
  display: none;
}

.single-product #related-posts .related.products {
  display: block;
}

.button {
  border-radius: 0 !important;
}

#yith-quick-view-close {
  line-height: 23px;
  color: #005438;
  border-color: #005438;
  opacity: 1;
  transition: 0.2s linear;
  -webkit-transition: 0.2s linear;
  -moz-transition: 0.2s linear;
  -ms-transition: 0.2s linear;
}

#yith-quick-view-close:hover {
  text-decoration: none !important;
  color: #CF214A;
  border-color: #CF214A;
  transition: 0.2s linear;
  -webkit-transition: 0.2s linear;
  -moz-transition: 0.2s linear;
  -ms-transition: 0.2s linear;
}

.searchandfilter button[type="submit"] {
  background: transparent !important;
  position: absolute;
  right: 0;
}

.searchandfilter button[type="submit"] img {
  width: 25px;
}

/* Home Events */
.events-content {
  padding: 50px 1.168em;
  text-align: center;
}

.events-content h2 {
  color: #CF214A;
  font-size: 75px;
  font-family: "Julius Sans One", sans-serif !important;
  margin-bottom: 30px;
}

.events-content a {
  display: inline-block;
  background: #CF214A;
  padding: 5px 15px;
  color: #fff !important;
  margin-top: 20px;
  font-size: 16px;
  line-height: 16px;
  text-transform: uppercase;
  transition: 0.2s linear;
  -webkit-transition: 0.2s linear;
  -moz-transition: 0.2s linear;
  -ms-transition: 0.2s linear;
}

.events-content a:hover {
  text-decoration: none;
  transition: 0.2s linear;
  -webkit-transition: 0.2s linear;
  -moz-transition: 0.2s linear;
  -ms-transition: 0.2s linear;
  background: #a31a3a;
}

.events-content a:active {
  -moz-box-shadow: inset 0 0 10px #000000;
  -webkit-box-shadow: inset 0 0 10px #000000;
  box-shadow: inset 0 0 10px #000000;
  transition: 0.2s linear;
  -webkit-transition: 0.2s linear;
  -moz-transition: 0.2s linear;
  -ms-transition: 0.2s linear;
}

/* Shop */
.shop-sidebar-custom {
  float: right;
  width: 25.91%;
}

/* Single Product */
.single-product .onsale, .single-product ul.products li.product .wc-new-badge, ul.products li.product .single-product .wc-new-badge {
  bottom: auto !important;
  top: 10px !important;
}

.single_add_to_cart_button {
  border-radius: 0 !important;
}

.quantity input {
  border: 1px solid #CF214A;
  border-radius: 0 !important;
}

.quantity .qty {
  height: 2.4em;
}

.author-link a {
  display: inline-block !important;
}

.author-link:before {
  content: ",";
}

.author-link:first-of-type:before {
  content: "By";
  margin-right:5px;
}

.author-link:only-of-type:before {
  content: "BY" !important;
}

.archive .author-link:first-of-type::before, .home .author-link:first-of-type::before {
  content: "BY";
  margin-right: 5px;
}

.archive .author-link::before, .home .author-link::before {
  content: ",";
  margin-right: 5px;
}

.archive span.author-link:last-of-type::before, .home span.author-link:last-of-type::before {
  content: " and";
}

.woocommerce-tabs {
  border-top: 0 !important;
}

.woocommerce-tabs .tabs {
  border-bottom: 1px solid #CF214A !important;
}

.woocommerce .woocommerce-tabs ul.tabs li.active a {
  border-top: 0;
  background: #CF214A;
  color: #fff !important;
}

.woocommerce .woocommerce-tabs ul.tabs li a {
  border-top: 1px solid #CF214A !important;
  border-right: 1px solid #CF214A !important;
  border-left: 1px solid #CF214A !important;
  color: #CF214A !important;
  text-transform: uppercase;
  font-size: 18px;
}

.single-product ul.products li.product .wc-new-badge {
  top: 55px !important;
}

.upsells .products li:nth-child(4n){
	margin-left: 3.8%;
	margin-right:0;
	clear:none !important;
}
.single-product .upsells .author-link {
    font-size: 16px;
}
/* Cart */
.cart .quantity .qty {
  width: 4em !important;
}

/* Sidebar */
.home #sidebar {
  margin-top: 0;
}

#text-4, #home-search-widget {
  background-color: #CF214A;
  background-image: url("/wp-content/uploads/2015/11/search-bg.png");
  background-repeat: no-repeat;
  background-position: center;
  padding: 20px 1.168em;
  text-align: center;
}

#text-4 h3, #home-search-widget h3 {
  color: #fff;
  text-transform: uppercase;
  font-size: 40px;
  font-family: "Julius Sans One", sans-serif !important;
}

#text-4 h4, #home-search-widget h4 {
  color: #fff;
  text-transform: uppercase;
  font-size: 25px;
  font-family: "Julius Sans One", sans-serif !important;
}

#text-4 a, #home-search-widget a {
  color: #fff !important;
  font-family: "Roboto", sans-serif;
  font-size: 18px;
  text-transform: uppercase;
  font-weight: normal;
}

#text-11 {
  background: rgba(199, 178, 153, 0.05);
}

#text-11 .textwidget {
  padding: 10px 1.168em;
}

#text-11 h3 {
  background: #CF214A;
  padding: 10px 1.168em !important;
  text-align: center;
  color: #fff;
  font-family: "Julius Sans One", sans-serif !important;
  text-transform: uppercase;
  font-size: 25px;
  line-height: 30px;
  margin-bottom: 0;
}

#text-11 ul {
  width: 100%;
}

#text-11 ul li:first-child ul li {
  display: block !important;
  font-size: 14px;
  line-height: 35px;
}

#text-11 ul li {
  display: block;
  width: 100%;
  position: relative;
  z-index: 10;
}

#text-11 input[type="submit"] {
  display: none;
}

#text-11 input[type="text"] {
  border-radius: 0;
  border: 1px solid rgba(207, 33, 74, 0.5);
  color: #CF214A;
  text-transform: uppercase;
  font-family: "Julius Sans One", sans-serif !important;
  font-size: 15px;
  line-height: 25px;
  width: 100%;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  position: relative;
}

#text-11 ul li ul li:after {
  display: none !important;
}

#home-search-widget {
  display: none;
}

.searchform input.s, #searchform input#s {
  padding: 12px;
  width: 100%;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  border: 0 !important;
  background: #fff;
  color: #CF214A;
  border-radius: 0 !important;
  font-size: 14px;
  font-family: "Roboto", sans-serif;
}

.searchform, #searchform {
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  width: 75%;
  margin: 20px auto;
  border-radius: 0 !important;
  border: 0 !important;
}

.searchform button.submit {
  top: 8px;
  right: 8px;
  width: 25px;
}

#text-8 {
  border: 1px solid #005438;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  padding: 1.168em;
  text-align: center;
  text-transform: uppercase;
}

#text-8 h3 a {
  font-size: 35px;
  font-family: "Julius Sans One", sans-serif !important;
  line-height: 42px;
}

#text-8 p {
  font-size: 28px;
  line-height: 34px;
  font-family: "Julius Sans One", sans-serif !important;
  color: #005438;
  font-weight: 700;
}

#text-8 .pink {
  color: #CF214A !important;
}

#text-9 {
  text-align: center;
}

#text-9 img {
  transition: 0.2s linear;
  -webkit-transition: 0.2s linear;
  -moz-transition: 0.2s linear;
  -ms-transition: 0.2s linear;
}

#text-9 img:hover {
  opacity: 0.7;
  transition: 0.2s linear;
  -webkit-transition: 0.2s linear;
  -moz-transition: 0.2s linear;
  -ms-transition: 0.2s linear;
}

#sidebar .widget h3 {
  border-bottom: 0 !important;
  margin: 0px 0 10px;
  padding: 0px;
}

.product_meta .yith-wcbr-brands {
  display: none;
}

.single-product h1.product_title {
  font-size: 45px;
  margin-bottom: 0 !important;
}

.single-product .author-link {
  font-size: 24px;
}

.amount {
  font-weight: 400 !important;
}

#yith-quick-view-modal .yith-wcqv-wrapper {
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  padding: 15 !important;
  min-width: 200px !important;
}

/* forms */
.gform_wrapper .gform_footer.left_label, .woocommerce-billing-fields .gform_footer.left_label, .woocommerce-shipping-fields .gform_footer.left_label, .gform_wrapper .gform_footer.right_label, .woocommerce-billing-fields .gform_footer.right_label, .woocommerce-shipping-fields .gform_footer.right_label {
  width: 96.5%;
  margin: 0 3em 0 auto;
  text-align: right;
}

.gform_wrapper, .woocommerce-billing-fields, .woocommerce-shipping-fields {
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  padding: 15px;
  width: 70%;
  margin: 30px auto;
  background-color: #99BBAF;
  background-image: url("/wp-content/uploads/2015/11/featured-bg.png");
  background-repeat: no-repeat;
  background-position: left bottom -20px;
}

.gform_wrapper input[type="submit"], .woocommerce-billing-fields input[type="submit"], .woocommerce-shipping-fields input[type="submit"] {
  transition: 0.2s linear;
  -webkit-transition: 0.2s linear;
  -moz-transition: 0.2s linear;
  -ms-transition: 0.2s linear;
  text-transform: none;
  letter-spacing: 1.2px;
  font-weight: 300;
}

.gform_wrapper input[type="submit"]:hover, .woocommerce-billing-fields input[type="submit"]:hover, .woocommerce-shipping-fields input[type="submit"]:hover {
  transition: 0.2s linear;
  -webkit-transition: 0.2s linear;
  -moz-transition: 0.2s linear;
  -ms-transition: 0.2s linear;
}

.gform_wrapper label, .woocommerce-billing-fields label, .woocommerce-shipping-fields label {
  color: #fff;
  font-weight: 300 !important;
  font-size: 20px;
}

.gform_wrapper input[type="text"], .woocommerce-billing-fields input[type="text"], .woocommerce-shipping-fields input[type="text"], .gform_wrapper textarea, .woocommerce-billing-fields textarea, .woocommerce-shipping-fields textarea {
  border: 0px solid rgba(207, 33, 74, 0.2);
  transition: 0.2s linear;
  -webkit-transition: 0.2s linear;
  -moz-transition: 0.2s linear;
  -ms-transition: 0.2s linear;
  border-radius: 0;
}

.gform_wrapper input[type="text"]:focus, .woocommerce-billing-fields input[type="text"]:focus, .woocommerce-shipping-fields input[type="text"]:focus, .gform_wrapper textarea:focus, .woocommerce-billing-fields textarea:focus, .woocommerce-shipping-fields textarea:focus {
  transition: 0.2s linear;
  -webkit-transition: 0.2s linear;
  -moz-transition: 0.2s linear;
  -ms-transition: 0.2s linear;
  box-shadow: 0 4px 7px rgba(0, 0, 0, 0.23), 0 8px 25px rgba(0, 0, 0, 0.05);
}

.woocommerce-billing-fields, .woocommerce-shipping-fields {
  width: 100%;
  margin-top: 0;
  float: left;
}

.woo-pagination span.current {
  background: #CF214A;
  border-radius: 0;
  color: #fff !important;
  border: 1px solid #CF214A;
}

.woo-pagination span {
  background: transparent;
}

.woo-pagination a:link, .woo-pagination a {
  background: transparent !important;
  border: 1px solid #CF214A !important;
  color: #CF214A !important;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  border-radius: 0;
  transition: 0.2s linear;
  -webkit-transition: 0.2s linear;
  -moz-transition: 0.2s linear;
  -ms-transition: 0.2s linear;
}

.woo-pagination a:link:hover, .woo-pagination a:hover {
  background: #CF214A !important;
  transition: 0.2s linear;
  -webkit-transition: 0.2s linear;
  -moz-transition: 0.2s linear;
  -ms-transition: 0.2s linear;
  color: #fff !important;
}

/* Blog */
.page-template-template-blog article:nth-child(even) {
  margin-right: 0;
}

.single-post-thumbnail {
  position: relative;
}

.single-post-thumbnail:hover img {
  transition: 0.2s linear;
  -webkit-transition: 0.2s linear;
  -moz-transition: 0.2s linear;
  -ms-transition: 0.2s linear;
  opacity: 0.7;
}

.single-post-thumbnail img {
  width: 100%;
  transition: 0.2s linear;
  -webkit-transition: 0.2s linear;
  -moz-transition: 0.2s linear;
  -ms-transition: 0.2s linear;
}

.single-post-thumbnail h2 {
  position: absolute;
  bottom: 10px;
  left: 10px;
  right: 10px;
  background: rgba(255, 255, 255, 0.8);
  padding: 15px 1.168em;
  text-align: center;
  font-size: 25px;
  line-height: 29px;
  text-transform: uppercase;
  font-family: "Julius Sans One", sans-serif !important;
}

.single-post-thumbnail h2 span:last-child {
  color: #CF214A !important;
}

.single-post-thumbnail h2:after {
  content: url("/wp-content/uploads/2015/11/arrow-pink.png");
  margin-left: 5px;
}

.single-post article {
  width: 100% !important;
}

.single-post article p {
  line-height: 25px;
}

.page-template-template-blog article p {
  margin: 10px 0 0;
}

.readmore {
  background: #CF214A;
  color: #fff !important;
  font-size: 11px;
  line-height: 14px;
  padding: 3px 15px;
  transition: 0.2s linear;
  -webkit-transition: 0.2s linear;
  -moz-transition: 0.2s linear;
  -ms-transition: 0.2s linear;
  margin-top: 15px;
  display: inline-block;
}

.readmore:hover {
  transition: 0.2s linear;
  -webkit-transition: 0.2s linear;
  -moz-transition: 0.2s linear;
  -ms-transition: 0.2s linear;
  background: #a31a3a;
  text-decoration: none;
}

.single-thumb {
  margin-bottom: 40px;
}

.single-thumb img {
  width: 100%;
}

#comments, #respond, .post-entries {
  display: none;
}

.blog-title {
  text-transform: uppercase;
}

.blog-title span:last-child {
  color: #CF214A;
}

.single article .blog-title {
  font-size: 50px;
  font-family: "Julius Sans One", sans-serif !important;
}

.single article .date {
  display: block;
  margin: 20px 0;
  font-size: 18px;
  color: #CF214A;
  text-transform: uppercase;
  font-family: "Julius Sans One", sans-serif !important;
  font-weight: 700;
}

#related-posts {
  float: left;
  width: 100%;
}

.related-wrap h2 {
  font-size: 20px;
  line-height: 25px;
}

.related-wrap:last-child {
  margin-right: 0;
}

.related-wrapper {
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  padding: 20px;
  background: #fff;
  float: left;
  width: 100%;
}

.related-wrapper p {
  margin-top: 10px;
}

.related-title {
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  padding: 20px 1.168em;
  text-align: center;
  color: #fff;
  font-size: 27px;
  background-position: center left, center right;
  margin-bottom: 20px;
  text-transform: uppercase;
  font-family: "Julius Sans One", sans-serif !important;
}

.share-post span {
  color: #CF214A;
  font-size: 18px;
  line-height: 24px;
}

.share-post img {
  width: 23px;
  vertical-aling: middle;
}

/* Footer */
#footer {
  border-top: 0px !important;
  margin-top: 20px;
  background: #F2F7F6;
  padding: 20px 1.168em 0 !important;
  font-family: "Julius Sans One", sans-serif !important;
  text-transform: uppercase;
}

.footer-widget {
  margin-bottom: 10px !important;
}

.footer-widget h3 {
  color: #CF214A;
  font-family: "Julius Sans One", sans-serif !important;
  font-size: 18px;
}

.footer-widget:last-child {
  margin-right: 0;
}

.footer-nav {
  background: #006549;
  padding: 10px 1.168em;
}

.footer-nav li {
  display: inline-block;
  margin-right: 45px;
}

.footer-nav li:last-child {
  margin-right: 0;
}

.footer-nav li a {
  color: #fff;
  font-family: "Julius Sans One", sans-serif !important;
  font-size: 15px;
}

.footer-nav li a:hover {
  color: #CF214A;
}

.footer-nav .sub-menu {
  display: none !important;
}

.footer-nav li.current-menu-item a {
  color: #CF214A;
}

#lct-widget-product_cat {
  margin-top: 10px;
}

#lct-widget-product_cat li a {
  font-size: 15px;
  text-transform: uppercase;
  font-family: "Julius Sans One", sans-serif !important;
}

#footer .col-full {
  background-image: url("/wp-content/uploads/2015/11/footer-bg.png");
  background-repeat: no-repeat;
  background-position: bottom left;
  background-size: auto 65%;
}

.footer-widget li a, .footer-widget p {
  font-size: 15px;
  text-transform: uppercase;
  font-family: "Julius Sans One", sans-serif !important;
  font-weight: 700;
  color: #4D4D4D;
}

.footer-widget li a:hover {
  color: #CF214A;
}

.footer-widget h3 {
  margin-bottom: 10px;
}

.footer-widget #lct-widget-product_cat ul.children {
  display: none !important;
}

li.product-category {
  width: 100% !important;
  text-align: left !important;
  margin-bottom: 0 !important;
}

li.product-category h3 {
  min-height: 0;
}

li.product-category img {
  display: none !important;
}

#sidebar #lct-widget-product_cat li, #main #lct-widget-product_cat li {
  list-style-type: none !important;
}

#sidebar #lct-widget-product_cat li a {
  transition: 0.2s linear;
  -webkit-transition: 0.2s linear;
  -moz-transition: 0.2s linear;
  -ms-transition: 0.2s linear;
}

#sidebar #lct-widget-product_cat li a:hover {
  transition: 0.2s linear;
  -webkit-transition: 0.2s linear;
  -moz-transition: 0.2s linear;
  -ms-transition: 0.2s linear;
  color: #CF214A !important;
}

#sidebar li.parent, #main li.parent {
  transition: 0.2s linear;
  -webkit-transition: 0.2s linear;
  -moz-transition: 0.2s linear;
  -ms-transition: 0.2s linear;
  list-style-type: none !important;
  position: relative;
}

#sidebar li.parent:before, #main li.parent:before {
  content: "\f0d7";
  font-family: "FontAwesome";
  position: absolute;
  right: 0;
  top: 0;
  cursor: pointer;
}
.sub-children{
	display:block !important;
}
/*
#sidebar li.parent ul.children li.parent:before, #main  li.parent ul.children li.parent:before {
	content: "";
}
*/
#sidebar h3.ywcca_widget_title {
  background: #CF214A;
  color: #fff !important;
  text-transform: uppercase;
  font-size: 25px !important;
  font-family: "Julius Sans One", sans-serif !important;
  padding: 5px 1.168em !important;
  text-align: center;
  margin-bottom: 0 !important;
}

#sidebar #lct-widget-product_cat-container #lct-widget-product_cat {
  padding: 15px;
  background: rgba(199, 178, 153, 0.05);
  margin-top: 0;
}
#main .widget_lc_taxonomy{
	width:45%;
}
/* Misc */
#main ul.children{
	//display:block !important;
}

.search-results .post-meta {
  display: none;
}

.search-results article {
  margin-bottom: 30px;
}

/* Toggle */
.shortcode-toggle.white h4 a {
  background-color: #99BBAF !important;
  color: #fff;
  font-size: 20px;
  font-family: "Roboto", sans-serif;
  background-image: url("/wp-content/uploads/2015/11/toggle-open.png") !important;
}

/* Tables */
table, th, td {
  border: 0 !important;
  border-radius: 0 !important;
}

th {
  background: #005438 !important;
  color: #fff;
}

tr:nth-child(odd) {
  background: rgba(0, 84, 56, 0.05);
}

.toggle-content h3 {
  color: #005438;
}

.shortcode-toggle.open h4 a {
  background-image: url("/wp-content/uploads/2015/11/toggle-close.png") !important;
}

/* IE */
.gf_browser_ie.gform_wrapper .gform_footer input.button, .gf_browser_ie.woocommerce-billing-fields .gform_footer input.button, .gf_browser_ie.woocommerce-shipping-fields .gform_footer input.button {
  padding: 10px !important;
}

/* Chrome Media Queries */
/* Media Queries */
@media screen and (max-width: 980px) {
  .two-col-left #main-sidebar-container #sidebar, .two-col-right #main-sidebar-container #sidebar {
    width: 100%;
  }
}

@media screen and (max-width: 768px) {
  #footer .col-full {
    background-size: auto auto;
  }
  #footer {
    text-align: center;
  }
  .footer-nav ul {
    display: none;
  }
  #text-4 {
    display: none;
  }
  #home-search-widget {
    display: block;
    margin-bottom: 20px;
  }
  .home #sidebar {
    padding: 0 1.168em;
  }
  .home #sidebar .widget {
    width: 49%;
    float: left;
  }
  .home #sidebar #text-8 {
    margin-right: 2%;
  }
  .home #sidebar #text-8 h3 a {
    font-size: 22px;
    line-height: 26px;
  }
  .home #sidebar #text-8 p {
    font-size: 16px;
    line-height: 22px;
    margin-bottom: 5px;
  }
  .home #sidebar #text-8 img {
    width: 30px;
  }
  .two-col-left #main-sidebar-container #main, .two-col-right #main-sidebar-container #main {
    width: 100%;
  }
  .gform_wrapper, .woocommerce-billing-fields, .woocommerce-shipping-fields {
    width: 100% !important;
  }
  .gform_wrapper label, .woocommerce-billing-fields label, .woocommerce-shipping-fields label {
    width: 100% !important;
  }
  .gform_wrapper input, .woocommerce-billing-fields input, .woocommerce-shipping-fields input {
    width: 100% !important;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
  }
  .gform_wrapper .gform_footer, .woocommerce-billing-fields .gform_footer, .woocommerce-shipping-fields .gform_footer {
    margin: 0 !important;
    padding: 0;
  }
  .banner h1, .related-title h1, .related-title h1 {
    font-size: 30px;
    line-height: 30px;
    padding: 20px 1.168em;
  }
  #text-11 h3 {
    font-size: 20px;
    line-height: 20px;
  }
  .footer-widget {
    display: none;
  }
  .footer-widget:last-child {
    display: block;
    float: right;
    width: 50% !important;
    text-align: left;
  }
}

@media screen and (max-width: 767px) {
  /* Center Nav Fix */
  #navigation {
    margin-top: 0px;
  }
  ul.nav li {
    display: block;
    text-align: left;
  }
  /* /end Center Nav Fix */
  #navigation .nav-home, #navigation .nav-close {
    background: #005438 !important;
    transition: 0.2s linear;
    -webkit-transition: 0.2s linear;
    -moz-transition: 0.2s linear;
    -ms-transition: 0.2s linear;
    color: #fff !important;
  }
  #navigation .nav-home:hover, #navigation .nav-close:hover {
    background: #002116 !important;
    transition: 0.2s linear;
    -webkit-transition: 0.2s linear;
    -moz-transition: 0.2s linear;
    -ms-transition: 0.2s linear;
  }
  #navigation {
    box-shadow: 0 4px 7px rgba(0, 0, 0, 0.23), 0 8px 25px rgba(0, 0, 0, 0.05);
  }
  .nav-toggle {
    background-color: transparent;
    background: transparent;
    border-bottom: 0;
    margin: 0px 0em -56px -1em;
    text-align: center;
    line-height: 0;
    position: relative;
    z-index: 10;
  }
  .nav-toggle a {
    display: none;
  }
  .nav-toggle:before {
    content: url("/wp-content/uploads/2015/11/nav-2x.png");
    margin: 0;
    transform: scale(0.5);
    -webkit-transform: scale(0.5);
    height: 34px;
    width: 34px;
  }
  .nav-border {
    margin-bottom: 30px;
    position: relative;
    z-index: 1;
  }
  #social-widget {
    top: -26px;
  }
  #header-widget {
    margin-top: -10px;
  }
  #search-header-box {
    right: 0;
    margin: 0 auto;
  }
  #logo {
    top: -20px;
    width: auto;
    margin-bottom: -35px;
  }
  .main-blog-title-wrap .mb-excerpt p {
    font-size: 10px;
  }
  .main-blog-title-wrap h2 {
    text-align: left;
    font-size: 20px;
  }
  .side-blog-wrap {
    width: 49%;
    float: left;
  }
  .side-blog-wrap:first-child {
    margin-right: 2%;
  }
  .featured-header h2 {
    font-size: 35px;
    text-align: center;
    padding: 15px 1.168em 0px;
  }
  .featured-header p {
    padding: 0px 1.168em 15px;
  }
  .events-content h2 {
    font-size: 40px;
  }
  .side-blog-title-wrap h2 {
    padding: 5px;
  }
  .woocommerce_result_count, .woocommerce_ordering, .woocommerce-result-count, .woocomerce-ordering {
    width: 100% !important;
  }
  .woocommerce-ordering select {
    width: 100%;
    margin-bottom: 30px;
  }
  .yith-wcqv-button {
    top: -51px;
  }
  .single-post-thumbnail h2 {
    font-size: 20px;
    line-height: 25px;
  }
  #text-8 h3 a {
    font-size: 27px !important;
    line-height: 35px;
  }
  #text-8 p {
    font-size: 22px;
    line-height: 26px;
  }
  #text-4 a, #home-search-widget a {
    display: block;
  }
  .yith-wcqv-button {
    margin-right: -12px;
  }
}

@media screen and (max-width: 600px) {
  .home ul.products li.product, .related.products li, .products li {
    width: 75% !important;
    float: none !important;
    clear: both !important;
    margin: 0px auto 1.5em;
  }
  .tabs li {
    width: 100%;
  }
  .tabs li a {
    width: 100%;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
  }
  .home .yith-wcqv-button {
    top: -36px;
  }
  #header-widget a {
    font-size: 14px;
  }
  #social-widget a {
    font-size: 14px;
  }
  #social-widget p {
    font-size: 14px;
  }
  #social-widget img {
    transform: scale(0.8);
    -webkit-transform: scale(0.8);
    -moz-transform: scale(0.8);
    -ms-transform: scale(0.8);
  }
  #header {
    padding: 40px 0;
  }
}

@media screen and (max-width: 460px) {
  #footer .col-full {
    background-size: 35%;
  }
  .footer-widget:last-child {
    width: 63% !important;
  }
  .footer-widget li a, .footer-widget p {
    font-size: 11px;
    font-weight: 100;
  }
}

@media screen and (max-width: 400px) {
  .home #sidebar {
    padding: 0 1.168em;
  }
  .home #sidebar .widget {
    width: 49%;
    float: left;
  }
  .home #sidebar #text-8 {
    margin-right: 2%;
    padding: 5px;
  }
  .home #sidebar #text-8 h3 a {
    font-size: 17px;
    line-height: 20px;
  }
  .home #sidebar #text-8 p {
    font-size: 14px;
    line-height: 19px;
    margin-bottom: 5px;
  }
  .home #sidebar #text-8 img {
    width: 25px;
  }
  .side-blog-title-wrap h2 {
    font-size: 16px;
  }
  #yith-quick-view-modal .yith-wcqv-wrapper {
    width: 250px;
  }
}
